<template>
  <wd-card>
    <wd-form :model="model">
      <wd-cell-group :border="true">
        <wd-input
          v-model="model.no"
          label="单丝编号"
          label-width="100px"
          prop="no"
          clearable
          placeholder="请输入单丝编号"
        />
        <wd-input
          v-model="model.length"
          label="长度"
          label-width="100px"
          prop="length"
          clearable
          placeholder="请输入长度"
        />
      </wd-cell-group>
    </wd-form>
  </wd-card>
</template>

<script setup lang="ts">
import useFormData from "@/hooks/useFormData";

const { form: model } = useFormData({
  no: undefined,
  length: undefined,
});
</script>

<style lang="scss" scoped></style>
